@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000000;
    font: 400 1em/1.3em Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 800px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: #fff;
    overflow: hidden;
    padding: 0;
}
p {
    padding-bottom: 1rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
h1 {
    margin: 0 0 1rem;
    font-size: 1.5em;
    line-height: 1.3;
    color: #0D85A8;
}
h2 {
    font-size: 1em;
    line-height: 1.3em;
    margin: 1rem 0;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
    font-size: 0.9375em;
    line-height: 1.3;
}
li {
    padding: 0 0 0.5rem 1.5rem;
}
li:before {
    content: "•";
    float: left;
    margin: -1px 0 0 -1.5rem;
}
header {
    padding: 0;
}
figure {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    position: absolute;
    bottom: 0;
    right: 0;
}
article {
    padding: 2rem 2rem 0;
    width: 580px;
}
footer {
    display: flex;
    gap: 1rem;
    padding: 1.5rem 2rem;
    align-items: flex-end;
}

footer p {
    font-size: 0.875rem;
    line-height: 1.2;
}

footer p:last-of-type {
    padding-bottom: 0.5rem;
}
@media only screen and (max-width:799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p {
        text-align: left;
        -moz-hyphens: auto;
        -o-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p :is(span, a) {
        display: inline-block;
    }
    figure {
        flex-direction: row;
        position: static;
        justify-content: center;
        margin: 1rem;
    }
    article {
        width: auto;
    }
    article br {
        display: none;
    }
}
@media only screen and (max-width:480px) {
    figure img {
        width: calc(50% - 0.5rem);
    }
    article {
        padding: 0 1rem;
    }
    footer {
        padding: 1rem;
    }
}